<!--
  Generated template for the NamaPasienPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>nama-pasien</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <ion-list id="namaPasien-list8">
        <ion-item id="namaPasien-list-item31">Obat 1</ion-item>
      </ion-list>
      <div class="spacer" style="height: 8px;"></div>
      <div id="namaPasien-markdown7" class="show-list-numbers-and-dots">
        <p style="color:#000000;">komposisi dan deskripsi obat</p>
      </div>
</ion-content>
